`gramInfo` | (grammatical information) elements allowed within a `<gramGrp>` element in a dictionary.
Attributes: |
Tagset | base tag set for printed dictionaries
Class |
Filename | `teidict2.ent`
Parents | gramGrp
Members | colloc gramGrp lbl pos subc usg `morphInfo` (case gen gram itype mood number per tns)
Declaration | `<!ENTITY % m.gramInfo ' %x.gramInfo %m.morphInfo | usg | subc | pos | lbl | gramGrp | colloc' >`
See | 12.3.2

Back to index